# market

Market.Unisocial.net: using Magento, Prestashop, Drupal Commerce, & open-source ERP apps

# for Developers
```
git clone --recursive git@gitlab.com:MarketGraph/Magento/magento-dev.git ; cd magento-dev
git submodule update --init
```
